Перейти к содержанию
Авторизация  
kazan

Человек, который сделает модпак совместимым с SAMP

Рекомендуемые сообщения

kazan

Ищу человека, который сделает мне модпак по умолчанию, который будет работать с лаунчером от SAMP (0.3.7-r1 / r2).

Я пробовал разные методы, разные пакеты модов в течение нескольких дней, но всегда получаю ошибки, сбои, блокировки регистрации, мини-карту в неестественном положении и т. Д.

Я могу оплачивать услуги, но только через PayPal и только в евро, потому что я не из России. Я спрашиваю и предлагаю серьезно, я не готов переплачивать, я не прошу очень многого.

Я в основном хочу карту Криминальной России (вместе с радаром) на SAMP.

Вы можете связаться со мной в личку здесь или в Discord: shane /aka Bugsy#4354

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
Авторизация  

  • Последние посетители   0 пользователей онлайн

    Ни одного зарегистрированного пользователя не просматривает данную страницу

×

Важная информация

Мы разместили cookie-файлы на ваше устройство, чтобы помочь сделать этот сайт лучше. Вы можете изменить свои настройки cookie-файлов, или продолжить без изменения настроек.